Subject: Re: bug#50470: 27.1; 'company-mode' 'eshell'

From: Stefan Monnier <[email-masked]>
Date: Sat, 04 Jun 2022 20:53:12 -0400

> Erm, I missed the time when you installed yours: you never wrote about
> it here,

Indeed, I had lost track of this bug (and couldn't find your patch when
I looked for it, probably for the same reason).

> and my "Emacs Diffs" folder still has 738 unread messages.

And you're still here chatting?
Kids these days!

> My patch doesn't help with the 'cd ~/Down*' behavior, though: when I worked
> on it, pressing C-M-i did expand it as expected, it was mostly problematic
> with company-mode (and other similar frontends).
>
> But now C-M-i results in "No match" as well, with or without my patch.

Hmm... looks like my lack of understanding of this pcomplete code
strikes again.

        Stefan